/*

*/

/*
############################################################
		Page Size Controls
############################################################
*/

#container #container-pad {
	color:#ffffff;
	xbackground-color:#ed1c24;
	background-color:#0067AB;
	}
#container #container-pad a {
	color:#ffffff;}

#page-header {  }
#page-header h1 {
	background-image:url(../images/home/style-home-header.jpg);}
#page-header #page-navigation {
	background-image:url(../images/home/style-home-nav1.gif);}

#page-footer {
	color:#e0e0e0;
	xbackground-color:#f26065;
	background-color:#4C94C4;}

#page-body-lcontent {
	}

#page-body-lcontent #page-summary-padding {
	padding:0px 0px 0px 22px;}

#page-body-lcontent #page-summary {
	float:left;
	width:314px;}
#page-body-lcontent #page-media {
	background-image:url(../images/home/style-home-body.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	height:700px;
	width:465px;}

#page-flash-warning {
	color:#ffffff;
	background-color:#0067AB;}

.head-home-welcome {
	background-image:url(../images/home/style-home-h-welcome.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	height:70px;
	width:290px;}
.head-home-news {
	background-image:url(../images/home/style-home-h-news.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	height:45px;
	width:290px;}
#btnParents{
border: 0px;
margin-top: 100px;
}


#navi-but-flt-red {
	margin-top:40px;
	margin-left:-10px;
	margin-bottom: 20px;
	border: 0px solid white;
	}
	
#navi-but-flt-blue{
margin-top:30px;
margin-bottom: 10px;
	border: 0px solid white;
	}

#navi-but-flt-pink {
	border: 0px solid white;}
	
#navi-swfbut4 {
margin-left:-10px;
	border: 0px solid white;}
	
#navi-swfbut5 {
margin-left:0px;
	border: 0px solid white;}

/*#navi-swfbut5 {
margin-left:80px;
	border: 0px solid white;}*/
/*the above line is the orig css for swfbut5 - replace after promo is finished*/



/*

*/
